Fixes an incompatibility between concerned_with and rails-dev-boost plugins.
Ruby
Latest commit f2902d0 Feb 10, 2009 thedarkone Change pretty much everything.
Permalink
Failed to load latest commit information.
lib Change pretty much everything. Feb 10, 2009
tasks
test
MIT-LICENSE Initial commit. Jan 27, 2009
README
Rakefile Initial commit. Jan 27, 2009
init.rb
install.rb Initial commit. Jan 27, 2009
uninstall.rb Initial commit. Jan 27, 2009

README

RailsDevBoostConcernedWithFix
==========================

Fixes an incompatibility between a concerned_with[http://github.com/jakehow/concerned_with] and rails-dev-boost[http://github.com/thedarkone/rails-dev-boost] plugins.

Usage
=======

The plugin needs to be loaded after both the concerned_with and rails-dev-boost plugins (that is what Rails will do by default).